<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        $num_cmd = $inputdata['num_cmd'];
        $pub=$db->prepare('SELECT * FROM table_invoice_details WHERE num_cmd=? AND valid=1');
        $pub->execute(array($num_cmd));
        $image = $pub->fetchAll();    
        echo(json_encode(['data' => $image]));